Ubuntu

Sync docky 2.1.1-1 (universe) from Debian experimental (main)

Reported by Rico Tzschichholz on 2011-03-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
docky (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync docky 2.1.1-1 (universe) from Debian experimental (main)

Changelog entries since current natty version 2.1.0-1:

docky (2.1.1-1) experimental; urgency=low

  * New upstream release 2.1.1 "Just do your things",
    changes include:
    + clamping values coming in from gconf
    + drop global autostart default (LP: #670939)
    + fix dock dim animation on external drags (LP: #727645)
    + fix tooltips showing wrong on external drags
    + fix crash if 'poof.png' is missing
    + try to trap crashes coming from libnotify (LP: #678426)
    + fix crash when emptying trash and cant access a file (LP: #717875)
    + slightly zoom icons during drag (LP: #707658)

 -- Rico Tzschichholz <email address hidden> Thu, 10 Mar 2011 14:22:40 +0100

Didier Roche (didrocks) wrote :

seems a bug fix released, acked.

Changed in docky (Ubuntu):
status: New → In Progress
Didier Roche (didrocks) wrote :

[Updating] docky (2.1.0-1 [Ubuntu] < 2.1.1-1 [Debian])
 * Trying to add docky...
2011-03-11 09:43:30 INFO - <docky_2.1.1.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-03-11 09:43:31 INFO - <docky_2.1.1-1.dsc: downloading from http://ftp.debian.org/debian/>
2011-03-11 09:43:31 INFO - <docky_2.1.1-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: docky [universe] -> docky_2.1.0-1 [universe].

Changed in docky (Ubuntu):
status: In Progress → Fix Released
Benjamin Drung (bdrung) on 2011-03-19
Changed in docky (Ubuntu):
importance: Undecided → Wishlist
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers